  <fieldset>
    <legend>{{ sprintf(language['Restrict acces for %s'],"<em>" ~ oUserToken.firstname ~ " " ~ oUserToken.lastname ~ "</em>") }}</legend>
    <ul class='list-unstyled'>
      <li class="form-group">
        <label for="usertoken" class="col-sm-4 control-label">{{ language['Access to:'] }}</label>
        <div class="col-sm-7">
          {{ C.Html.dropDownList(
            'access',
            aAccessList,
            aResponseList,
            ({
              'multiple' : 1,
              'class' : 'form-control select2-activate'
            })
          )}}
        </div>
      </li>
    </ul>
  </fieldset>
